/*
=====================
BreadCrumb Start
=====================
*/
.flexslider{
	float: left;
	width: 100%;
}
.breadcrumb {
	float:left;
	width:100%;
	position:relative;
	background-size:cover;
	background: url(../images/breadcrumb-bg.png);
	background-size: cover;
	background-color:#f3f3f3;
}
.breadcrumb-inner{
	float:left;
	width:100%;
	padding: 30px 0;
	position:relative;
}
.subtitle {
	float: left;
	position:relative;
}
.cs-blog.postlist.blog-medium article .btnreadmore{
	margin: 0px 0px 10px 0px;
	float: left;
}
.subtitle h1{
	line-height:40px;
}
.subtitle:after{
	content:'';
	position:absolute;
	bottom:-10px;
	left:0;
	width:63px;
	height:3px;
	background-color:#666;
}
.breadcrumbs {
    margin: -10px 0 0;
    position: absolute;
    right: 0;
    top: 50%;
}
.breadcrumbs ul {
    float: right;
    margin: 0px 0 0 0;	
}
.breadcrumbs ul li {
    float: left;
    position: relative;
	line-height:16px;
	list-style:none;
	border:1px solid #999;
	margin-left:-1px;
	margin-bottom: 2px;
}
.breadcrumbs ul li.active,
.breadcrumbs ul li a {
	display: block;
	vertical-align: top;
	text-transform: uppercase;
	font-size: 10px;
	line-height:18px;
	color:#666;
	padding:0px 7px 0px 7px;
}
.breadcrumbs ul li.active,
.breadcrumbs ul li a:hover{
	color:#fff;
}
.prevnext-post{
	float: left;
}
.breadcrumb-inner .prevnext-post{
	float:right;
	margin-top:-6px;
}
.breadcrumb-inner .prevnext-post a{
	float:left;
	width:37px;
	height:35px;
	border:1px solid #999;
	border:1px solid #999;
	color:#999;
	text-align:center;
	line-height:35px;
	margin-left:5px;
	position:relative;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.breadcrumb-inner .prevnext-post a:before{
	content: '';
    position: absolute;
	right:12px;
    top: 46%;
    width: 11px;
    height: 5px;
	background: url(../images/bg-imgarrows.png) no-repeat 0 -10px;
}
.breadcrumb-inner .prevnext-post a.cs-prev:before{
	-webkit-transform: scale(-1);
		-moz-transform: scale(-1);
		 -ms-transform: scale(-1);
		  -o-transform: scale(-1);
			 transform: scale(-1);
}
.breadcrumb-inner .prevnext-post a.cs-icon-center:before{
	display:none;
}
.breadcrumb-inner .prevnext-post a.cs-icon-center:after{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:50px;
	height:50px;
	background:url(../images/bg-grid.png) no-repeat;
}
.breadcrumb-inner .prevnext-post a:hover:before{
	background-position: 0px -5px;
}
.breadcrumb-inner .prevnext-post a.cs-icon-center:hover{
	background-color: transparent !important;
}
/*
=====================
Post Options V-2
=====================
*/
.post-options-v2 {
    float: left;
    width: 100%;
    margin: 0 0 8px 0;
    position: relative;
    z-index: 1;
}
.post-options-v2 li {
    display: inline;
    font-size: 12px;
    color: #999;
    font-weight: 400;
    line-height: 15px;
    list-style: none;
    padding: 0 20px 0 0;
	position:relative;
    text-transform: uppercase;
}
.post-options-v2 li:before{
	content:'';
	position:absolute;
	top:7px;
	right:8px;
	width:3px;
	height:3px;
	background-color:#ccc;
	border-radius:100%;
}
.post-options-v2 li a {
    display: inline-block;
    color: #999;
}
.post-options-v2 li:first-child {
    padding-left: 0;

}
.post-options-v2 li:last-child:before {
    display: none;
}
.post-options-v2 li i {
    margin-right: 4px;
}
/*
=====================
Blog large
=====================
*/
.cs-blog.blog-large article .blog-top{
	float:left;
	width:100%;
	padding: 0 0 0 64px;
	margin-bottom:14px;
	position:relative;
}
.cs-blog.blog-large article .blog-top h2{
	text-transform:uppercase;
	font-size: 22px;
}
.cs-blog.blog-large article .text p{
	margin-bottom: 28px;
}
.cs-blog article .post-options-v2 li a:hover .fa-heart-o:before{
	content: "\f004";
}
.cs-blog.blog-medium .post-options-v2{
	margin-bottom: 8px;
}
.blog-small-view.blog-medium article .post-options-v2{
	margin-bottom: 6px;
}
.cs-blog.blog-large article .blog-top a.icon-folder{
	position:absolute;
	top:4px;
	left:0;
	width:44px;
	height:44px;
	color:#999;
	border:1px solid #ccc;
	text-align:center;
	display:block;
	line-height:44px;
}
.cs-blog.blog-large article{
	float:left;
	width:100%;
	padding-bottom:25px;
	margin-bottom:25px;
}
.cs-blog.blog-large article figure{
	width:100%;
}
.cs-blog.blog-large article .text{
	float:left;
	width:100%;
	margin:0;
	padding-top:25px;
}
.cs-blog.blog-large article.no-img .text{
	padding-top: 0px;
}
.cs-blog.blog-large article .text .blog-bottom{
	float:left;
	width:100%;
}
.cs-blog.blog-large article .text .blog-bottom .post-options-v2{
	float:right;
	width:auto;
	margin:0px 0px 0px 0px;
}
.cs-blog.blog-large article .text .blog-bottom .post-options-v2 li:last-child{
	padding:0;
}
article .btnreadmore,
.our-services article .btnreadmore{
	margin:0;
	border:1px solid #999;
}
/*
=====================
Blog Detail
=====================
*/
.cs-blog.blog-detail{
	float:left;
	width:100%;
}
.cs-blog.blog-detail article,
.cs-blog.blog-detail article figure,
.cs-blog.blog-detail article figure img{
	float:left;
	width:100%;
}
.cs-blog.blog-detail article{
	border-bottom:none;
	padding:0;
	margin:0;
}
.cs-blog.blog-detail article .blog-top{
	float:left;
	width:100%;
	margin-bottom:20px;
}
.cs-blog.blog-detail article .blog-top .post-options-v2{
	width:auto;
	margin-bottom:0;
}
.cs-blog.blog-detail article .blog-top .cs-likes{
	float:right;
	color:#999;
	text-transform:uppercase;
}
.cs-blog.blog-detail article .blog-top .cs-likes i{
	margin: 0 5px 0 0;
}
.cs-blog.blog-detail article figure{
	margin-bottom:22px;
}
.cs-blog.blog-detail .detail-text{
	float:left;
	width:100%;
}
.cs-blog.blog-detail .detail-text h4{
	font-size:20px;
}
/*
=====================
Share Post
=====================
*/
.share-post{
	float:left;
	width:100%;
	margin-bottom:40px;
}
.about-author{
	float:left;
	width: 80%;
}
.about-author figure,
.about-author figure img{
	float:left;
	width:47px;
	height:47px;
	border-radius:100%;
}
.about-author .text{
	margin: 0 0 0 60px;
}
.about-author .text h4{
	margin-bottom:0;
	text-transform:capitalize;
}
.about-author .text a{
	color:#999;
	font-size:12px;
	letter-spacing:1px;
	text-transform:capitalize;
}
.share-post a.share-box{
	float:right;
	font-size:14px;
	color:#333;
	padding: 6px 20px;
	border:1px solid #999;
	text-transform:uppercase;
}
.share-post a.share-box i{
	margin: 0 5px 0 0;
}
/*======Comments======*/
#comments {
    float: left;
    width: 100%;
}
#comments ul li {
	float:left;
	width:100%;
    list-style: none outside none;
}
#comments .cs-heading-title h2{
	font-size:18px;
	color:#333333;
}
#comments .thumblist {
    margin-bottom: 40px;
}
#comments .children .thumblist .text{
	background-color:#f3f3f3;
}
#comments .thumblist figure {
    border-radius: 3px;
    float: left;
    height: 65px;
    width: 65px;
}
#comments .thumblist figure img{
	border-radius: 4px;
	height:100%;
	width:100%;
}
#comments .children .thumblist .text:before{
	content:'';
	position:absolute;
	top:0;
	left:-15px;
	width: 0; 
    height: 0; 
    border-top: 15px solid #f3f3f3; 
    border-left: 15px solid transparent; 
}
#comments .text {
    margin-bottom: 25px;
    margin-left: 100px;
	padding: 25px 30px;
	border-radius:0 10px 10px 10px;
	position:relative;
	background-color:#e7f0f4;
}
#comments .text:before{
	content:'';
	position:absolute;
	top:0;
	left:-15px;
	width: 0; 
    height: 0; 
    border-top: 15px solid #e7f0f4; 
    border-left: 15px solid transparent; 
}
#comments .text header{
	width:100%;
	float:left;
	margin-bottom:8px;
}
#comments .text h5 {
    color: #333333;
    float: left;
    font-size:18px;
    font-weight:400;
    margin: 0 12px 0 0;
    text-transform:capitalize;
    width: auto;
}
#comments .text p {
    margin-bottom: 12px;
}
#comments .text time {
    color: #999;
    float: left;
	margin-top:3px;
    font-size:12px;
    text-transform: capitalize;
}
#comments .text a.comment-edit-link,
#comments .text a.comment-reply-link{
	position:relative;
	bottom: 60px;
	font-size:16px;
	position: relative;
	color:#999;
	width: 6%;
	height: 24px;
	padding: 4px 4px;
	line-height:13px;
	text-align:center;
	float: right;
}
#comments .text header h5 a{
	top: auto;
	width: auto;
	height: auto;
}
#comments .text a i{
	font-size:8px;
}
#comments .text a:hover{
	border-color:#fff;
	color:#fff;
}
.children {
    -moz-box-sizing: border-box;
    padding-left:30px;
    width: 100%;
}
#comments ul {
    margin-left: 0;
}
#comments ul li .text ul{
	margin-left: 20px;
}
/*======Comments Close======*/
/* Blog medium with element size 50*/
.element_size_50 .cs-blog.blog-medium figure{
	float:left;
	width:100%;
}
.element_size_50 .cs-blog.blog-medium .text{
	margin:0;float:left;
	width:100%;
}
.element_size_50 .blog-small-view.cs-blog.blog-medium .text{
	float:none;
	width:auto;
}
.figure_detail{
	float: left;
	width: 100%;
}
.post-tags{
    border-bottom: 3px solid #F5E0AE;
    padding-bottom:20px;
    margin-bottom:20px;
    float: left;
    width: 100%;
}
.post-tags i{
    float: left;
    margin: 5px 10px 0px 0px;
}
.post-tags h6{
    color:#777777;
    float:left;
    font-weight:600;
    text-transform:uppercase;
    margin: 3px 10px 0px 0px;
}
.post-tags h6 i{
    margin-right:8px;
}
.post-tags a{
    color:#777777;
    font-weight:600;
    font-size:12px;
    display:block;
    padding:3px 5px;
    background-color:#f2f2f2;
    border-radius:2px;
    margin-right:5px;
    margin-bottom: 5px;
    float: left;
}
.post-tags a:hover{
    background-color:#929292;
    color:#FFF;
}
.cs-attachment{
	margin: 0px 0px 25px 0px;
}
.cs-attachment ul li{
	float: left;
	width: 7%;
	height: 70px;
	list-style: none;
	background-color: #444;
	text-align: center;
	margin: 0px 8px 0px 0px;
}
.cs-attachment ul li img{
	height: 100%;
	width: 100%;
}
.cs-attachment ul li i{
	color: #fff;
	padding: 28% 0px 0px 0px;
	font-size: 30px;
	display: inline-block;
}
.modal-header .close i{
	color: #666;
}
.cycle-slideshow{
	float: left;
	width: 100%;
}
.detail-text.rich_editor_text p a{
	float: left;
	margin: 0px 10px 0px 0px;
}